Browse Source

Update Rollup dependencies

master
Futago-za Ryuu 3 years ago
parent
commit
f754684fae
  1. 4
      tools/bundle/package.json
  2. 16
      yarn.lock

4
tools/bundle/package.json

@ -8,8 +8,8 @@
"@babel/preset-env": "~7.2.0",
"dedent": "0.7.0",
"pretty-ms": "4.0.0",
"rollup": "0.67.4",
"rollup-plugin-babel": "4.0.3",
"rollup": "0.68.1",
"rollup-plugin-babel": "4.1.0",
"rollup-plugin-commonjs": "9.2.0",
"rollup-plugin-json": "3.1.0",
"rollup-plugin-multi-entry": "2.0.2",

16
yarn.lock

@ -7850,10 +7850,10 @@ ripemd160@^2.0.0, ripemd160@^2.0.1:
hash-base "^3.0.0"
inherits "^2.0.1"
rollup-plugin-babel@4.0.3:
version "4.0.3"
resolved "https://registry.yarnpkg.com/rollup-plugin-babel/-/rollup-plugin-babel-4.0.3.tgz#8282b0e22233160d679e9c7631342e848422fb02"
integrity sha512-/PP0MgbPQyRywI4zRIJim6ySjTcOLo4kQbEbROqp9kOR3kHC3FeU++QpBDZhS2BcHtJTVZMVbBV46flbBN5zxQ==
rollup-plugin-babel@4.1.0:
version "4.1.0"
resolved "https://registry.yarnpkg.com/rollup-plugin-babel/-/rollup-plugin-babel-4.1.0.tgz#c97f50c82aa8e89ddaa116cdc5c832b8ba74db17"
integrity sha512-4IYv/yTNyH4P/Cma1mWdqy42gc051i1mTe/6oe8F055WzJGSb2qs1mSDwZTo93wA6kMBgHBIR/OcBk7JMnL59Q==
dependencies:
"@babel/helper-module-imports" "^7.0.0"
rollup-pluginutils "^2.3.0"
@ -7909,10 +7909,10 @@ rollup-pluginutils@^2.3.0, rollup-pluginutils@^2.3.1, rollup-pluginutils@^2.3.3:
estree-walker "^0.5.2"
micromatch "^2.3.11"
rollup@0.67.4:
version "0.67.4"
resolved "https://registry.yarnpkg.com/rollup/-/rollup-0.67.4.tgz#8ed6b0993337f84ec8a0387f824fa6c197e833ec"
integrity sha512-AVuP73mkb4BBMUmksQ3Jw0jTrBTU1i7rLiUYjFxLZGb3xiFmtVEg40oByphkZAsiL0bJC3hRAJUQos/e5EBd+w==
rollup@0.68.1:
version "0.68.1"
resolved "https://registry.yarnpkg.com/rollup/-/rollup-0.68.1.tgz#40d03872d3b05848fb023b12ebf7c6d69cab84c5"
integrity sha512-8DNKos2p/B7gDoxI42kyIHHX8d+Zt+bwhjUgXnTqnSP+CSPkRNNIQyHIcTqeGdYWR70qG6c1DaRcrjWAiG6Akg==
dependencies:
"@types/estree" "0.0.39"
"@types/node" "*"

Loading…
Cancel
Save